
LABINVENT (InventIrap) - Anomalie #6542
EMPRUNT/edit - bug affichage
12/20/2018 05:46 pm - Etienne Pallier

Status: Nouveau Start date: 12/20/2018
Priority: Haut Due date:
Assignee: % Done: 0%
Category: EMPRUNT Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Warning affichée lors de l'édition d'un matériel

Undefined index: emprunt_interne [APP/Model/Table/EmpruntsTable.php, line 62]

History
#1 - 12/20/2018 05:55 pm - Etienne Pallier
- Subject changed from EMPRUNT / EDIT / bug affichage to EMPRUNT / edit / bug affichage

#2 - 12/20/2018 05:55 pm - Etienne Pallier
- Subject changed from EMPRUNT / edit / bug affichage to EMPRUNT / edit : bug affichage

#3 - 12/23/2018 04:33 pm - Etienne Pallier
- Subject changed from EMPRUNT / edit : bug affichage to EMPRUNT/edit - bug affichage
